For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
User GuideDeveloper GuidesAPI Reference
User GuideDeveloper GuidesAPI Reference
    • Overview
  • Runtype API
      • GETList context templates
      • POSTCreate context template
      • GETGet context template
      • PUTUpdate context template
      • DELDelete context template
Dashboard
LogoLogo
Runtype APIContext Templates

Delete context template

DELETE
/v1/context-templates/:id
DELETE
/v1/context-templates/:id
$curl -X DELETE https://api.runtype.com/v1/context-templates/id \
> -H "Authorization: <apiKey>"
Delete a context template by ID.
Was this page helpful?
Previous

List conversations

Next
Built with

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

idstringRequired

Response

Context template deleted

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error